body { 
	background-color: AliceBlue;
}

#menu, #menu ul {
  padding: 0px;
}

#menu li {
  list-style: none;
  background-color:#bddbfa;
  border-radius:6px;
  border:1px solid #84bbf3;
  color:#ffffff;
  padding:6px 16px;
}

#menu li ul {display: none;}
#menu li:hover ul {display: block; position: absolute; z-index: 10; padding: 12px; margin: -2px;}
#menu li:hover ul li {float: none; text-align: left;}
#menu li:hover ul li ul {display: none;}
#menu li:hover ul li:hover ul {display: block; position: absolute; margin: -35px 34px;}
#menu li:hover ul li:hover ul li{background: darkgrey;}

#menu a {
  text-decoration: none;
  color: white;
  font-weight: bold;
}

#menu a:hover {
  color: blue;
}